Bug 1798131 - Our CI does not run upstream CSI snapshot tests
Summary: Our CI does not run upstream CSI snapshot tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Fabio Bertinatto
QA Contact: Liang Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 16:00 UTC by Jan Safranek
Modified: 2020-05-04 11:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:33:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24449 None closed Bug 1798131: Enable CSI snapshot tests 2020-04-17 08:49:51 UTC
Github openshift origin pull 24546 None closed Bug 1798131: Fix CSI snapshot tests 2020-04-17 08:49:51 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:33:29 UTC

Description Jan Safranek 2020-02-04 16:00:04 UTC
CSI snapshot tests were disabled during Kubernetes rebase. We should enable them to test OCP.

Note that these tests will run with upstream CSI sidecar images, we have a separate task to run the tests with OCP sidecars.

Comment 9 Liang Xia 2020-02-19 09:17:46 UTC
It looks great.

Moving to verified.

Comment 11 errata-xmlrpc 2020-05-04 11:33:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.